Bug 109375 - Update hylafax to 4.3.2 with small modifications
Update hylafax to 4.3.2 with small modifications
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: clsung
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-20 23:20 UTC by harry
Modified: 2007-02-22 05:50 UTC (History)
0 users

See Also:


Attachments
hylafax.diff (22.06 KB, patch)
2007-02-20 23:20 UTC, harry
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description harry 2007-02-20 23:20:01 UTC
	Hylafax has been released in version 4.3.2
	I couldn't find a reason why hylafax needs gawk, made it optional
	Additionally I used NOPORTDOCS instead of WTH_HTMLDOC

Fix: Review (the gawk and NOPORTDOCS parts) and apply the following patch:
Comment 1 clsung freebsd_committer 2007-02-21 02:02:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 2 dfilter freebsd_committer 2007-02-22 05:48:52 UTC
clsung      2007-02-22 05:48:47 UTC

  FreeBSD ports repository

  Modified files:
    comms/hylafax        Makefile distinfo pkg-plist 
  Log:
  - Hylafax has been released in version 4.3.2
  - I couldn't find a reason why hylafax needs gawk, made it optional
  - Additionally I used NOPORTDOCS instead of WTH_HTMLDOC
  
  PR:             ports/109375
  Submitted by:   maintainer (Harald Schmalzbauer)
  
  Revision  Changes    Path
  1.82      +10 -8     ports/comms/hylafax/Makefile
  1.23      +3 -3      ports/comms/hylafax/distinfo
  1.18      +379 -168  ports/comms/hylafax/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 clsung freebsd_committer 2007-02-22 05:49:15 UTC
State Changed
From-To: open->closed

Committed with modifications. Thank you.